@import url('styles.css');

table.history {
  width: 100%;
}

table.history th.header {
  font-size: 1em;
  color: #336633;
}

table.history td {
  border-top-width: 1px;
  border-top-style: inset;
}

div.highlight textarea {
  width: 95%;
}

.order {
  width: 100%;
}

.order col.qty {
  width: 10%;
}

.order col.price {
  width: 15%;
}

.order .action {
  text-align: center;
}

.order .edition label {
  white-space: nowrap;
}

.order .edition label input {
  white-space: normal;
  vertical-align: middle;
}

.order .refunded td {
  text-decoration: line-through;
}

div.table{
	overflow: scroll;
	
}
	
.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
   
}



.btn-default {
    background-color: #fff;
    border-color: #ccc;
    color: #333;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active {
    background-color: #e6e6e6 !important;
    border-color: #adadad !important;
    color: #333 !important;
    text-decoration: none !important;
}
